@charset "UTF-8";
/*----- COLOR VALUES -----*/
:root,
::after,
::before {
  --clr-7881:#ed1755;
  --clr-19836:#555555;
  --clr-5513:#bababa;
  --clr-6583:#f3f3f3;
  --clr-12030:#0f049f;
  --clr-12031:#f13342;
  --clr-15537:#262626;
  --clr-5510:#000000;
  --clr-5512:#ffffff;
/*----- NAV -----*/
/*----- BORDER RADIUS -----*/
}
@media only screen and (max-width: 1023px) {
   :root,
   ::after,
   ::before {
      --border-radius-l: var(--border-radius-m);
   }
}
/*----- COLOR: TEXT, BACKGROUND, GRADIENT, CAPTION, ACCENT -----*/
:root,
::after,
::before {
/*----- TEXT COLOR -----*/
--color-txt: var(--clr-15537);
--color-txt-std: var(--clr-15537);
--btn-clr: var(--clr-15537);
--btn-bgc-hov: var(--clr-15537);
/*----- BACKGROUND COLOR -----*/
--color-bg: var(--clr-5512);
--color-bg-std: var(--clr-5512);
--btn-clr-hov: var(--clr-5512);
--btn-bgc: var(--clr-5512);
/*----- GRADIENT COLOR -----*/
}



/*========== COLOR CLASSES ==========*/
:is(.clr-7881-clr, .clr .clr-7881-clr),
:is(.clr-7881-clr, .clr .clr-7881-clr) *::before,
:is(.clr-7881-clr, .clr .clr-7881-clr) *::after {
  --color-txt: var(--clr-7881);
  --color-hdl: var(--clr-7881);
  --btn-clr: var(--clr-7881);
  --btn-bgc-hov: var(--clr-7881);
}
.clr-7881-cpt-clr *,
.clr-7881-cpt-clr *::before,
.clr-7881-cpt-clr *::after {
  --nav-cpt-clr: var(--clr-7881);
}
:is(.clr-7881-bgc, .bgc .clr-7881-bgc),
:is(.clr-7881-bgc, .bgc .clr-7881-bgc) *::before,
:is(.clr-7881-bgc, .bgc .clr-7881-bgc) *::after {
  --color-bg: var(--clr-7881);
  --btn-clr-hov: var(--clr-7881);
  --btn-bgc: var(--clr-7881);
}
* .clr-7881-bgc { background-color: var(--clr-7881); }
:is(section,.article).clr-7881-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-7881-bgc:not(:has(.bg-img, .bg-vid)),
:is(section,.article).clr-7881-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-7881-bgc:not(:has(.bg-img, .bg-vid)) .article:not(.bgc, :has(.bg-img, .bg-vid)):first-child,
body:has(#main-container.clr-7881-bgc) #mainfooter.clr-7881-bgc .mf-body,
body:has(main section.clr-7881-bgc:last-child) #mainfooter.clr-7881-bgc .mf-body {
   padding-top: 0;
   margin-top: 0;
}
:is(.clr-19836-clr, .clr .clr-19836-clr),
:is(.clr-19836-clr, .clr .clr-19836-clr) *::before,
:is(.clr-19836-clr, .clr .clr-19836-clr) *::after {
  --color-txt: var(--clr-19836);
  --color-hdl: var(--clr-19836);
  --btn-clr: var(--clr-19836);
  --btn-bgc-hov: var(--clr-19836);
}
.clr-19836-cpt-clr *,
.clr-19836-cpt-clr *::before,
.clr-19836-cpt-clr *::after {
  --nav-cpt-clr: var(--clr-19836);
}
:is(.clr-19836-bgc, .bgc .clr-19836-bgc),
:is(.clr-19836-bgc, .bgc .clr-19836-bgc) *::before,
:is(.clr-19836-bgc, .bgc .clr-19836-bgc) *::after {
  --color-bg: var(--clr-19836);
  --btn-clr-hov: var(--clr-19836);
  --btn-bgc: var(--clr-19836);
}
* .clr-19836-bgc { background-color: var(--clr-19836); }
:is(section,.article).clr-19836-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-19836-bgc:not(:has(.bg-img, .bg-vid)),
:is(section,.article).clr-19836-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-19836-bgc:not(:has(.bg-img, .bg-vid)) .article:not(.bgc, :has(.bg-img, .bg-vid)):first-child,
body:has(#main-container.clr-19836-bgc) #mainfooter.clr-19836-bgc .mf-body,
body:has(main section.clr-19836-bgc:last-child) #mainfooter.clr-19836-bgc .mf-body {
   padding-top: 0;
   margin-top: 0;
}
:is(.clr-5513-clr, .clr .clr-5513-clr),
:is(.clr-5513-clr, .clr .clr-5513-clr) *::before,
:is(.clr-5513-clr, .clr .clr-5513-clr) *::after {
  --color-txt: var(--clr-5513);
  --color-hdl: var(--clr-5513);
  --btn-clr: var(--clr-5513);
  --btn-bgc-hov: var(--clr-5513);
}
.clr-5513-cpt-clr *,
.clr-5513-cpt-clr *::before,
.clr-5513-cpt-clr *::after {
  --nav-cpt-clr: var(--clr-5513);
}
:is(.clr-5513-bgc, .bgc .clr-5513-bgc),
:is(.clr-5513-bgc, .bgc .clr-5513-bgc) *::before,
:is(.clr-5513-bgc, .bgc .clr-5513-bgc) *::after {
  --color-bg: var(--clr-5513);
  --btn-clr-hov: var(--clr-5513);
  --btn-bgc: var(--clr-5513);
}
* .clr-5513-bgc { background-color: var(--clr-5513); }
:is(section,.article).clr-5513-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-5513-bgc:not(:has(.bg-img, .bg-vid)),
:is(section,.article).clr-5513-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-5513-bgc:not(:has(.bg-img, .bg-vid)) .article:not(.bgc, :has(.bg-img, .bg-vid)):first-child,
body:has(#main-container.clr-5513-bgc) #mainfooter.clr-5513-bgc .mf-body,
body:has(main section.clr-5513-bgc:last-child) #mainfooter.clr-5513-bgc .mf-body {
   padding-top: 0;
   margin-top: 0;
}
:is(.clr-6583-clr, .clr .clr-6583-clr),
:is(.clr-6583-clr, .clr .clr-6583-clr) *::before,
:is(.clr-6583-clr, .clr .clr-6583-clr) *::after {
  --color-txt: var(--clr-6583);
  --color-hdl: var(--clr-6583);
  --btn-clr: var(--clr-6583);
  --btn-bgc-hov: var(--clr-6583);
}
.clr-6583-cpt-clr *,
.clr-6583-cpt-clr *::before,
.clr-6583-cpt-clr *::after {
  --nav-cpt-clr: var(--clr-6583);
}
:is(.clr-6583-bgc, .bgc .clr-6583-bgc),
:is(.clr-6583-bgc, .bgc .clr-6583-bgc) *::before,
:is(.clr-6583-bgc, .bgc .clr-6583-bgc) *::after {
  --color-bg: var(--clr-6583);
  --btn-clr-hov: var(--clr-6583);
  --btn-bgc: var(--clr-6583);
}
* .clr-6583-bgc { background-color: var(--clr-6583); }
:is(section,.article).clr-6583-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-6583-bgc:not(:has(.bg-img, .bg-vid)),
:is(section,.article).clr-6583-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-6583-bgc:not(:has(.bg-img, .bg-vid)) .article:not(.bgc, :has(.bg-img, .bg-vid)):first-child,
body:has(#main-container.clr-6583-bgc) #mainfooter.clr-6583-bgc .mf-body,
body:has(main section.clr-6583-bgc:last-child) #mainfooter.clr-6583-bgc .mf-body {
   padding-top: 0;
   margin-top: 0;
}
:is(.clr-12030-clr, .clr .clr-12030-clr),
:is(.clr-12030-clr, .clr .clr-12030-clr) *::before,
:is(.clr-12030-clr, .clr .clr-12030-clr) *::after {
  --color-txt: var(--clr-12030);
  --color-hdl: var(--clr-12030);
  --btn-clr: var(--clr-12030);
  --btn-bgc-hov: var(--clr-12030);
}
.clr-12030-cpt-clr *,
.clr-12030-cpt-clr *::before,
.clr-12030-cpt-clr *::after {
  --nav-cpt-clr: var(--clr-12030);
}
:is(.clr-12030-bgc, .bgc .clr-12030-bgc),
:is(.clr-12030-bgc, .bgc .clr-12030-bgc) *::before,
:is(.clr-12030-bgc, .bgc .clr-12030-bgc) *::after {
  --color-bg: var(--clr-12030);
  --btn-clr-hov: var(--clr-12030);
  --btn-bgc: var(--clr-12030);
}
* .clr-12030-bgc { background-color: var(--clr-12030); }
:is(section,.article).clr-12030-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-12030-bgc:not(:has(.bg-img, .bg-vid)),
:is(section,.article).clr-12030-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-12030-bgc:not(:has(.bg-img, .bg-vid)) .article:not(.bgc, :has(.bg-img, .bg-vid)):first-child,
body:has(#main-container.clr-12030-bgc) #mainfooter.clr-12030-bgc .mf-body,
body:has(main section.clr-12030-bgc:last-child) #mainfooter.clr-12030-bgc .mf-body {
   padding-top: 0;
   margin-top: 0;
}
:is(.clr-12031-clr, .clr .clr-12031-clr),
:is(.clr-12031-clr, .clr .clr-12031-clr) *::before,
:is(.clr-12031-clr, .clr .clr-12031-clr) *::after {
  --color-txt: var(--clr-12031);
  --color-hdl: var(--clr-12031);
  --btn-clr: var(--clr-12031);
  --btn-bgc-hov: var(--clr-12031);
}
.clr-12031-cpt-clr *,
.clr-12031-cpt-clr *::before,
.clr-12031-cpt-clr *::after {
  --nav-cpt-clr: var(--clr-12031);
}
:is(.clr-12031-bgc, .bgc .clr-12031-bgc),
:is(.clr-12031-bgc, .bgc .clr-12031-bgc) *::before,
:is(.clr-12031-bgc, .bgc .clr-12031-bgc) *::after {
  --color-bg: var(--clr-12031);
  --btn-clr-hov: var(--clr-12031);
  --btn-bgc: var(--clr-12031);
}
* .clr-12031-bgc { background-color: var(--clr-12031); }
:is(section,.article).clr-12031-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-12031-bgc:not(:has(.bg-img, .bg-vid)),
:is(section,.article).clr-12031-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-12031-bgc:not(:has(.bg-img, .bg-vid)) .article:not(.bgc, :has(.bg-img, .bg-vid)):first-child,
body:has(#main-container.clr-12031-bgc) #mainfooter.clr-12031-bgc .mf-body,
body:has(main section.clr-12031-bgc:last-child) #mainfooter.clr-12031-bgc .mf-body {
   padding-top: 0;
   margin-top: 0;
}
:is(.clr-15537-clr, .clr .clr-15537-clr),
:is(.clr-15537-clr, .clr .clr-15537-clr) *::before,
:is(.clr-15537-clr, .clr .clr-15537-clr) *::after {
  --color-txt: var(--clr-15537);
  --color-hdl: var(--clr-15537);
  --btn-clr: var(--clr-15537);
  --btn-bgc-hov: var(--clr-15537);
}
.clr-15537-cpt-clr *,
.clr-15537-cpt-clr *::before,
.clr-15537-cpt-clr *::after {
  --nav-cpt-clr: var(--clr-15537);
}
:is(.clr-15537-bgc, .bgc .clr-15537-bgc),
:is(.clr-15537-bgc, .bgc .clr-15537-bgc) *::before,
:is(.clr-15537-bgc, .bgc .clr-15537-bgc) *::after {
  --color-bg: var(--clr-15537);
  --btn-clr-hov: var(--clr-15537);
  --btn-bgc: var(--clr-15537);
}
* .clr-15537-bgc { background-color: var(--clr-15537); }
:is(section,.article).clr-15537-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-15537-bgc:not(:has(.bg-img, .bg-vid)),
:is(section,.article).clr-15537-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-15537-bgc:not(:has(.bg-img, .bg-vid)) .article:not(.bgc, :has(.bg-img, .bg-vid)):first-child,
body:has(#main-container.clr-15537-bgc) #mainfooter.clr-15537-bgc .mf-body,
body:has(main section.clr-15537-bgc:last-child) #mainfooter.clr-15537-bgc .mf-body {
   padding-top: 0;
   margin-top: 0;
}
:is(.clr-5510-clr, .clr .clr-5510-clr),
:is(.clr-5510-clr, .clr .clr-5510-clr) *::before,
:is(.clr-5510-clr, .clr .clr-5510-clr) *::after {
  --color-txt: var(--clr-5510);
  --color-hdl: var(--clr-5510);
  --btn-clr: var(--clr-5510);
  --btn-bgc-hov: var(--clr-5510);
}
.clr-5510-cpt-clr *,
.clr-5510-cpt-clr *::before,
.clr-5510-cpt-clr *::after {
  --nav-cpt-clr: var(--clr-5510);
}
:is(.clr-5510-bgc, .bgc .clr-5510-bgc),
:is(.clr-5510-bgc, .bgc .clr-5510-bgc) *::before,
:is(.clr-5510-bgc, .bgc .clr-5510-bgc) *::after {
  --color-bg: var(--clr-5510);
  --btn-clr-hov: var(--clr-5510);
  --btn-bgc: var(--clr-5510);
}
* .clr-5510-bgc { background-color: var(--clr-5510); }
:is(section,.article).clr-5510-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-5510-bgc:not(:has(.bg-img, .bg-vid)),
:is(section,.article).clr-5510-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-5510-bgc:not(:has(.bg-img, .bg-vid)) .article:not(.bgc, :has(.bg-img, .bg-vid)):first-child,
body:has(#main-container.clr-5510-bgc) #mainfooter.clr-5510-bgc .mf-body,
body:has(main section.clr-5510-bgc:last-child) #mainfooter.clr-5510-bgc .mf-body {
   padding-top: 0;
   margin-top: 0;
}
:is(.clr-5512-clr, .clr .clr-5512-clr),
:is(.clr-5512-clr, .clr .clr-5512-clr) *::before,
:is(.clr-5512-clr, .clr .clr-5512-clr) *::after {
  --color-txt: var(--clr-5512);
  --color-hdl: var(--clr-5512);
  --btn-clr: var(--clr-5512);
  --btn-bgc-hov: var(--clr-5512);
}
.clr-5512-cpt-clr *,
.clr-5512-cpt-clr *::before,
.clr-5512-cpt-clr *::after {
  --nav-cpt-clr: var(--clr-5512);
}
:is(.clr-5512-bgc, .bgc .clr-5512-bgc),
:is(.clr-5512-bgc, .bgc .clr-5512-bgc) *::before,
:is(.clr-5512-bgc, .bgc .clr-5512-bgc) *::after {
  --color-bg: var(--clr-5512);
  --btn-clr-hov: var(--clr-5512);
  --btn-bgc: var(--clr-5512);
}
* .clr-5512-bgc { background-color: var(--clr-5512); }
:is(section,.article).clr-5512-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-5512-bgc:not(:has(.bg-img, .bg-vid)),
:is(section,.article).clr-5512-bgc:not(:has(.bg-img, .bg-vid)) + :is(section,.article).clr-5512-bgc:not(:has(.bg-img, .bg-vid)) .article:not(.bgc, :has(.bg-img, .bg-vid)):first-child,
body:has(#main-container.clr-5512-bgc) #mainfooter.clr-5512-bgc .mf-body,
body:has(main section.clr-5512-bgc:last-child) #mainfooter.clr-5512-bgc .mf-body {
   padding-top: 0;
   margin-top: 0;
}

/*========== GRADIENT CLASSES ==========*/


/*========== SLIDER SETTINGS ==========*/
.slider {
   --slider-speed:1000ms;
   --slider-interval:5000ms;
}
.carousel {
   --slider-speed:500ms;
   --slider-interval:5000ms;
}
.art-slider {
   --slider-speed:1000ms;
   --slider-interval:5000ms;
}
.tiles .art-slider {
   --slider-speed:1000ms;
   --slider-interval:5000ms;
}

/*========== FONT SETTINGS ==========*/
@font-face {
font-family: "open-sans-bold";
src: url(/site/assets/files/7990/open-sans-bold.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "open-sans-bold-italic";
src: url(/site/assets/files/7999/open-sans-bolditalic.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "open-sans-light";
src: url(/site/assets/files/19397/opensans-light.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "open-sans-light-italic";
src: url(/site/assets/files/19398/opensans-lightitalic.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "open-sans-regular";
src: url(/site/assets/files/7991/open-sans.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "open-sans-regular-italic";
src: url(/site/assets/files/7998/open-sans-italic.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "playfairdisplay-italic";
src: url(/site/assets/files/9684/playfairdisplay-italic.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "playfairdisplay-semibolditalic";
src: url(/site/assets/files/9665/playfairdisplay-semibolditalic.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "roboto-bold";
src: url(/site/assets/files/9667/roboto-bold.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "roboto-bold-italic";
src: url(/site/assets/files/9691/roboto-bolditalic.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "roboto-italic";
src: url(/site/assets/files/9699/roboto-italic.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "roboto-light";
src: url(/site/assets/files/9668/roboto-light.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: "roboto-regular";
src: url(/site/assets/files/9669/roboto-regular.woff2) format(woff2); 
font-weight: normal;
font-style: normal;
font-display: swap;
}
 
/*----- FONT VARIABLES -----*/
:root,
::after,
::before {
--font-nav: open-sans-regular;
--font-nav-bold: open-sans-bold;
--font-hdl: open-sans-light;
--font-hdl-bold: open-sans-bold;
--font-bdy: open-sans-regular;
--font-bdy-italic: open-sans-regular-italic;
--font-bdy-bold: open-sans-bold;
--font-bdy-bold-italic: open-sans-bold-italic;
--font-script: playfairdisplay-italic;
--font-script-bold: playfairdisplay-semibolditalic;
}

/*========== ANIMATION STYLES ==========*/
*[class*="ani-itm-"].ani-sui {
  opacity: 0;
    top: var(--gap-row);
  }
.ani-con.visible.ani-itm-1.ani-sui {
  animation: var(--ani-duration) var(--ani-easing-two) forwards slideUpIn;
}
.ani-con.visible.ani-itm-1.ani-sui,
.ani-con.visible .ani-itm-1.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 0ms forwards slideUpIn;
}
.ani-con.visible.ani-itm-2.ani-sui,
.ani-con.visible .ani-itm-2.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 250ms forwards slideUpIn;
}
.ani-con.visible.ani-itm-3.ani-sui,
.ani-con.visible .ani-itm-3.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 500ms forwards slideUpIn;
}
.ani-con.visible.ani-itm-4.ani-sui,
.ani-con.visible .ani-itm-4.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 750ms forwards slideUpIn;
}
.ani-con.visible.ani-itm-5.ani-sui,
.ani-con.visible .ani-itm-5.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 1000ms forwards slideUpIn;
}
.ani-con.visible.ani-itm-6.ani-sui,
.ani-con.visible .ani-itm-6.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 1250ms forwards slideUpIn;
}
.ani-con.visible.ani-itm-7.ani-sui,
.ani-con.visible .ani-itm-7.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 1500ms forwards slideUpIn;
}
.ani-con.visible.ani-itm-8.ani-sui,
.ani-con.visible .ani-itm-8.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 1750ms forwards slideUpIn;
}
.ani-con.visible.ani-itm-9.ani-sui,
.ani-con.visible .ani-itm-9.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 2000ms forwards slideUpIn;
}
.ani-con.visible.ani-itm-10.ani-sui,
.ani-con.visible .ani-itm-10.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 2250ms forwards slideUpIn;
}
.ani-con.visible.ani-itm-11.ani-sui,
.ani-con.visible .ani-itm-11.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 2500ms forwards slideUpIn;
}
.ani-con.visible.ani-itm-12.ani-sui,
.ani-con.visible .ani-itm-12.ani-sui {
   animation: var(--ani-duration) var(--ani-easing-two) 2750ms forwards slideUpIn;
}